<?xml version="1.0"?>
<presentation guid="F5695C44-31FB-4D75-8510-0BCD430C691B" version="0" availableOffline="1">
	<info>
		<title>MN Cổ Am.4-5 tuổi.Trò chơi Câu cá.Đào Thị Hoa</title>
		<description/>
	</info>
	<files index="id30" thumbnail="id147" totalSize="11737483">
		<file id="id28">lms.js</file>
		<file id="id30">index.html</file>
		<file id="id31">data/sound1.mp3</file>
		<file id="id32">data/slide1.js</file>
		<file id="id33">data/slide1.css</file>
		<file id="id34">data/slide2.js</file>
		<file id="id35">data/slide2.css</file>
		<file id="id36">data/slide3.js</file>
		<file id="id37">data/slide3.css</file>
		<file id="id38">data/slide4.js</file>
		<file id="id39">data/slide4.css</file>
		<file id="id40">data/slide5.js</file>
		<file id="id41">data/slide5.css</file>
		<file id="id42">data/sound2.mp3</file>
		<file id="id43">data/sound3.mp3</file>
		<file id="id44">data/sound4.mp3</file>
		<file id="id45">data/sound5.mp3</file>
		<file id="id46">data/slide6.js</file>
		<file id="id47">data/slide6.css</file>
		<file id="id48">data/sound6.mp3</file>
		<file id="id49">data/sound7.mp3</file>
		<file id="id50">data/slide7.js</file>
		<file id="id51">data/slide7.css</file>
		<file id="id52">data/sound8.mp3</file>
		<file id="id53">data/sound9.mp3</file>
		<file id="id54">data/slide8.js</file>
		<file id="id55">data/slide8.css</file>
		<file id="id56">data/sound10.mp3</file>
		<file id="id57">data/sound11.mp3</file>
		<file id="id58">data/slide9.js</file>
		<file id="id59">data/slide9.css</file>
		<file id="id60">data/sound12.mp3</file>
		<file id="id61">data/sound13.mp3</file>
		<file id="id62">data/slide10.js</file>
		<file id="id63">data/slide10.css</file>
		<file id="id64">data/sound14.mp3</file>
		<file id="id65">data/sound15.mp3</file>
		<file id="id66">data/slide11.js</file>
		<file id="id67">data/slide11.css</file>
		<file id="id68">data/slide12.js</file>
		<file id="id69">data/slide12.css</file>
		<file id="id70">data/sound16.mp3</file>
		<file id="id71">data/sound17.mp3</file>
		<file id="id72">data/sound18.mp3</file>
		<file id="id73">data/sound19.mp3</file>
		<file id="id74">data/sound20.mp3</file>
		<file id="id75">data/sound21.mp3</file>
		<file id="id76">data/sound22.mp3</file>
		<file id="id77">data/sound23.mp3</file>
		<file id="id78">data/sound24.mp3</file>
		<file id="id79">data/sound25.mp3</file>
		<file id="id80">data/sound26.mp3</file>
		<file id="id81">data/sound27.mp3</file>
		<file id="id82">data/player.js</file>
		<file id="id87">data/browsersupport.js</file>
		<file id="id88">data/apple-touch-icon.png</file>
		<file id="id89">data/favicon.ico</file>
		<file id="id90">data/fnt0.woff</file>
		<file id="id91">data/fnt1.woff</file>
		<file id="id92">data/fnt2.woff</file>
		<file id="id93">data/fnt3.woff</file>
		<file id="id94">data/fnt4.woff</file>
		<file id="id95">data/fnt5.woff</file>
		<file id="id96">data/fnt6.woff</file>
		<file id="id97">data/fnt7.woff</file>
		<file id="id98">data/html5-unsupported.html</file>
		<file id="id99">data/html5.png</file>
		<file id="id100">data/img0.jpg</file>
		<file id="id101">data/img1.png</file>
		<file id="id102">data/img10.png</file>
		<file id="id103">data/img11.jpg</file>
		<file id="id104">data/img12.jpg</file>
		<file id="id105">data/img13.png</file>
		<file id="id106">data/img14.png</file>
		<file id="id107">data/img15.png</file>
		<file id="id108">data/img16.png</file>
		<file id="id109">data/img17.gif</file>
		<file id="id110">data/img18.gif</file>
		<file id="id111">data/img19.gif</file>
		<file id="id112">data/img2.png</file>
		<file id="id113">data/img20.gif</file>
		<file id="id114">data/img21.gif</file>
		<file id="id115">data/img22.png</file>
		<file id="id116">data/img23.gif</file>
		<file id="id117">data/img24.png</file>
		<file id="id118">data/img25.jpg</file>
		<file id="id119">data/img26.jpg</file>
		<file id="id120">data/img27.jpg</file>
		<file id="id121">data/img28.png</file>
		<file id="id122">data/img29.png</file>
		<file id="id123">data/img3.png</file>
		<file id="id124">data/img30.png</file>
		<file id="id125">data/img31.jpg</file>
		<file id="id126">data/img32.jpg</file>
		<file id="id127">data/img33.jpg</file>
		<file id="id128">data/img34.jpg</file>
		<file id="id129">data/img35.jpg</file>
		<file id="id130">data/img36.jpg</file>
		<file id="id131">data/img37.jpg</file>
		<file id="id132">data/img38.jpg</file>
		<file id="id133">data/img39.jpg</file>
		<file id="id134">data/img4.gif</file>
		<file id="id135">data/img40.jpg</file>
		<file id="id136">data/img41.jpg</file>
		<file id="id137">data/img42.jpg</file>
		<file id="id138">data/img43.jpg</file>
		<file id="id139">data/img44.jpg</file>
		<file id="id140">data/img45.jpg</file>
		<file id="id141">data/img46.png</file>
		<file id="id142">data/img5.gif</file>
		<file id="id143">data/img6.png</file>
		<file id="id144">data/img7.png</file>
		<file id="id145">data/img8.png</file>
		<file id="id146">data/img9.jpg</file>
		<file id="id147">data/ismplayer/preview.png</file>
		<file id="id148">data/ismplayer/play.svg</file>
		<file id="id149">data/ismplayer/style.css</file>
		<file id="id150">data/ismplayer/style_mini.css</file>
		<file id="id151">ismplayer.html</file>
		<file id="id152">data/ismplayer/app_store2x.png</file>
		<file id="id153">metainfo.xml</file>
	</files>
</presentation>
